<template>
  <div>
    <BusquedaInformeLiquidacion></BusquedaInformeLiquidacion>
    <!-- <ListadoInformeLiquidacionVue></ListadoInformeLiquidacionVue> -->
  </div>
</template>
  
<script setup lang="ts">
//librerias
import { useRoute, useRouter } from "vue-router";
import { onMounted, reactive } from "vue";
import { BreadCrumbRoute } from "@hcd-bsas/vue3-components";
import { loading, useBreadcrumb } from "@/shared.js";
//Components
import BusquedaInformeLiquidacion from "@/components/Liquidaciones/informeLiquidacion/BusquedaInformeLiquidacion.vue";
import ListadoInformeLiquidacionVue from "@/components/Liquidaciones/informeLiquidacion/ListadoInformeLiquidacion.vue";

const { breadcrumb } = useBreadcrumb();

const route = useRoute();


onMounted(() => {

  breadcrumb?.initRoutes([
    new BreadCrumbRoute("inicio"),
    new BreadCrumbRoute("inicioInformeLiquidacion"),
  ]);

});




</script>
  
  <!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped></style>